[core]
    remote = digitalocean
    autostage = true
[cache]
    type = hardlink
['remote "digitalocean"']
    url = s3://testdata-variantcalling/
    endpointurl = https://fra1.digitaloceanspaces.com
    acl = public-read
